# Generated by Django 4.1.7 on 2023-04-04 08:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0016_alter_bankrequisites_profile'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='bankrequisites',
            name='bank_account_name',
        ),
        migrations.RemoveField(
            model_name='bankrequisites',
            name='bank_account_number',
        ),
        migrations.RemoveField(
            model_name='bankrequisites',
            name='bank_name',
        ),
        migrations.RemoveField(
            model_name='bankrequisites',
            name='swift_code',
        ),
        migrations.AddField(
            model_name='bankrequisites',
            name='account_holder_name',
            field=models.CharField(max_length=500, null=True, verbose_name='Account holder name'),
        ),
        migrations.AddField(
            model_name='bankrequisites',
            name='account_number',
            field=models.CharField(max_length=100, null=True, verbose_name='Account Number'),
        ),
        migrations.AddField(
            model_name='bankrequisites',
            name='routing_number',
            field=models.CharField(max_length=500, null=True, verbose_name='Routing number'),
        ),
    ]
